.container {
    max-width: 992px;
    margin: 0 auto;
    padding: 2.5rem 2rem;

    display: flex;
    flex-direction: column;
  }

.container button {
  display: flex;
  align-items: center;
  justify-content: center;

  border: 0;
  border-radius: 5px;

  background: var(--blue);
  color: var(--white);

  transition: background-color 0.2s;
}

.container button:hover {
  background: var(--blue-dark);
}

  .container > header {
    display: flex;
    align-items: center;
    justify-content: space-between;

    margin-bottom: 2.5rem;
  }
  
  .container > header > a {
    width: auto;
  }

  .container > header > a > img {
    max-height: 3rem;
  }

  .container > header > a > button {
    width: 5rem;
    height: 2.5rem;

    font-size: 0.75rem;
    font-weight: 400;
}

.container > section {
  height: 70vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;

  max-width: 25rem;
  margin: auto;
}

.container > section > strong  {
  font-size: 3rem;
  color: var(--title);
  font-weight: 700;
}

.container > section > span  {
  font-size: 1.1rem;
  color: var(--text);
  font-weight: 400;

  margin-top: 0.5rem;
  margin-bottom: 2rem;
}
.container > section > a {
  width: 100%;
}

.container > section > a > button {
  width: 100%;
  height: 5rem;


  font-size: 1.25rem;
  font-weight: 600;
}

.containerBg{
  background: var(--white);
  height: 100%;
  width: 100%;
}

.container > .features {
  flex: 1;

  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6.25rem;
  align-content: center;
  align-items: center;
}

@media(max-width: 768px) {
  .container > .features {
    grid-template-columns: 1fr;
    max-width: 25rem;
    margin: auto;
  }
}

.container > .features > div {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

@media(min-width: 769px) {
  .container > .features > div:first-child {
  margin-right: 1rem;
}

.container > .features > div:last-child {
  margin-left: 1rem;
}
}

.container > .features > div > strong  {
  font-size: 1.8rem;
  color: var(--title);
  font-weight: 700;
}

.container > .features > div > span {
  font-size: 1.1rem;
  color: var(--text);
  font-weight: 400;

  margin-top: 0.5rem;
}

.container > .features > div > img  {
  max-width: 15rem;
  margin: auto;
}

.containerFooter {
  max-width: 992px;
  margin: 0 auto;
  padding: 2.5rem 2rem;

  display: flex;
  justify-content: space-between;

  align-items: center;

  border-top: 1px solid var(--gray-line);
}

.containerFooter > div {
  display: grid;
}

.containerFooter > div > img {
  max-height: 3.7rem;
}

.containerFooter > div > p {
  color: var(--text-highlight);
  font-size: 0.7rem;
}

.containerFooter > div > a {
  color: var(--text-highlight);
  font-size: 0.7rem;
  margin: 0.2rem 0.1rem;
}

.containerFooter > div > strong {
  color: var(--text-highlight);
  font-size: 0.7rem;

  font-weight: 600;
}